package utils;

import java.awt.Font;

public class Fuentes {
	
	public static final Font Fuente0 = new Font(null, 1, 12);
	public static final Font Fuente1 = new Font("Verdana", 0, 12);
	public static final Font Fuente2 = new Font("Verdana", 1, 12);
	public static final Font Fuente3 = new Font("Verdana", 1, 13);
	public static final Font Fuente4 = new Font("Verdana", 1, 16);
	public static final Font Fuente5 = new Font(null, 1, 16);
	public static final Font Fuente6 = new Font("Verdana", 1, 10);
}